A la recherche de la meilleure config....- Forum

Index du forum > Wii > Hack de la Wii

Topic: A la recherche de la meilleure config....

par Déconnecté akhenaton le 14/01/10 à 15:00:51 (il y a 6 ans 47 semaines 19 heures 55 minutes) 22 réponses, vu 811 fois

en prévision du hack d'une wii

Je vais devoir hacker une wii vierge de toute modif. je ne connais pas encore sa version mais le propriétaire a dû l'acheter peu de temps après sa sortie. Donc on peut supposer une vieille version !
Je prévois de suivre le fameux tuto "hacker....de A à Z" qui m'a été bien utile pour ma wii en 4.2 , mais une question se pose; par la suite, quelle version devrais-je mettre pour l'optimiser, afin qu'elle lise la quasi totalité des backups? 4.1? en utilisant pimp my wii?
De plus je pense installer bootmii en boot2; la v.4.1 me le permettra toujours?
Enfin , il faudra une protection de type preloader ou starfall? laquelle choisir alors?
Je suis dans l'optique que le possesseur de la wii n'y connait rien, et ne cherchera pas à bidouiller par la suite. Une fois fait, il ne veut rien modifier.
L'utilisation se fera exclusivement via usb loader sur HDD.
Que de questions !!::xD::::xD::
j'accepte les réponses en pagaille ! Merci de vos avis éclairés et de vos expériences ::d::
 



Pages: 1
Messages:
^ Déconnecté crao
#1, posté le 14/01/10 à 15:09:54
Membre helper
8933 messages
Dieu des dieux
star
avatar
Ben il suffit de suivre le tuto hack de A à Z comme tu dit.
Tu te retrouveras en 4.1 PMW.
Lit ce lexique pour bien comprendre le tuto hack.

Question protection, si bootmii s'installe en boot2, oui fait le, sinon installe le preloader.
Starfall, connais pas, mais je crois que c'est un peu vieillo.
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté zizou94
#2, posté le 14/01/10 à 15:18:44
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
si tu es en 4.2 tu ne pourras pas revenir en 4.1 avec "pimp my wii" ...

Installe le preloader ...
^ Déconnecté akhenaton
#3, posté le 14/01/10 à 15:30:14
Membre
2468 messages
Dieu des dieux
star
avatar
ok merci, donc je ne m'occupe pas de la version, du coup
merci pour le lexique, je vais y jeter un oeil
vaut mieux preloader que starpatch?
^ Déconnecté Vybzzz
#4, posté le 14/01/10 à 15:36:34
Membre
10 messages
Petit nouveau
star
Perso, j'avais acheté une wii d'occaz, en 3.3E.
A l'époque, j'avais installé l'HBC, downgradé en 3.2 (parce que certains disaient que c'était mieux), puis ajouté Preloader 0.29 et j'utilisais le backup launcher.
Depuis, j'ai découvert ce site, j'ai suivi le Hack de A à Z pour faire "l'install minimum" via PimpMyWii puis le cIOS38_rev14.
Et comme ça commençait à faire beaucoup de bidouilles, j'ai rajouté une couche en installant bootmi en boot2 et backupé ma NAND.

Résultat : Wii 3.2E, bootmi, neogamma, etc., les trucs de base pour jouer et s'amuser avec qq homebrew sans risque de flinguer ma wii et avec une sauvegarde au cas où.

Bon courage.
^ Déconnecté crao
#5, posté le 14/01/10 à 15:37:11
Membre helper
8933 messages
Dieu des dieux
star
avatar
Preloader, déjà dit 2 fois. ::siffle::
:;)::
^ Déconnecté akhenaton
#6, posté le 14/01/10 à 15:38:13
Membre
2468 messages
Dieu des dieux
star
avatar
dsl, le père des âges farouches....::p::
merci Vybzzz; mais rester en 3.2 ne t'empeches pas de jouer à certains jeux?

Dernière édition le 14/01/10 à 15:41:13 par akhenaton.
^ Déconnecté crao
#7, posté le 14/01/10 à 15:40:46
Membre helper
8933 messages
Dieu des dieux
star
avatar
Y'a pas de soucis ::xD::
C'est juste que moi j'entends peu parler de starpatch et starfall.
Personnellement je n'ai pas le preloader car bootmii en boot2, mais quasiment tous les dieux conseils le preloader.
^ Déconnecté akhenaton
#8, posté le 14/01/10 à 15:42:28
Membre
2468 messages
Dieu des dieux
star
avatar
pourquoi, bootmii bloque t-il également toutes les MAJ?
^ Déconnecté crao
#9, posté le 14/01/10 à 15:44:52
Membre helper
8933 messages
Dieu des dieux
star
avatar
Non il ne les bloque pas. Mais en cas de brick je peux restaurer la sauvegarde de ma nand.
Pour les bloquer il faut mettre le preloader.
^ Déconnecté virgi80
#10, posté le 14/01/10 à 15:44:55
Membre
600 messages
Connaisseur
star
avatar
bootmii ne bloque pas les màj, le preloader oui. Mais on part du principe que 1. tu es censé être assez malin, si tu es le seul à utiliser la console, pour ne pas les faire; 2. si jamais quoi que ce soit arrivait, bootmii te permettra de récupérer la situation (ou presque) ... ::^^::
^ Déconnecté Vybzzz
#11, posté le 14/01/10 à 15:48:33
Membre
10 messages
Petit nouveau
star
En 3.2, j'ai jamais eu de problème (derniers jeux testés : NSMB, WiiFitPlus, Sonic et Mario se les gèlent à Vancouver, etc.). Certes, j'utilise pas de loader USB parce que j'avais pas de DD dispo. Pour le moment, je lance tout via des DVD-R verbatim avec Neogamma.
^ Déconnecté virgi80
#12, posté le 14/01/10 à 15:49:36
Membre
600 messages
Connaisseur
star
avatar
Quote Vybzzz:
Sonic et Mario se les gèlent à Vancouver


::xD::::p::::xD::
^ Déconnecté crao
#13, posté le 14/01/10 à 15:50:41
Membre helper
8933 messages
Dieu des dieux
star
avatar
Intéressant ce que tu dis.
Quelle version de cios ?
Quelle launcher tu utilises ?

Moi aussi en 3.2 je n'avais aucun problème, mais avec un DD+wiiflow et le cios rev10
^ Déconnecté akhenaton
#14, posté le 14/01/10 à 15:51:22
Membre
2468 messages
Dieu des dieux
star
avatar
merci de vos précision
j'installerai bootmii boot2 + preloader pour eviter toute manip inutile si une MAJ est lancée par erreur par ses enfants ou autres
d'ailleurs preloader ou priiloader : c'est la meme chose?
^ Déconnecté crao
#15, posté le 14/01/10 à 15:52:49
Membre helper
8933 messages
Dieu des dieux
star
avatar
Sage décision :;)::
Preloader car pas mal de brick avec priiloader qui est encore en dev.
^ Déconnecté virgi80
#16, posté le 14/01/10 à 15:54:26
Membre
600 messages
Connaisseur
star
avatar
Le preloader est plus stable donc je te le conseille. Installe la version 0.29 puis installe la 0.30 par-dessus (ça marche pas avec la 0.30 direct). Et fais bien attention à prendre le hacks.ini qui correspond à ta version.

Pense bien à installer ton preloader après être passé en 4.1 avec pimp sinon tu devras le réinstaller.
^ Déconnecté crao
#17, posté le 14/01/10 à 15:56:08
Membre helper
8933 messages
Dieu des dieux
star
avatar
Sage précision ::xD::
^ Déconnecté akhenaton
#18, posté le 14/01/10 à 16:02:20
Membre
2468 messages
Dieu des dieux
star
avatar
oui merci beaucoup pour ces précieuses infos::d::
virgi80, le hacks.ini se choisit à quel moment de l'installation?
^ Déconnecté Vybzzz
#19, posté le 14/01/10 à 16:03:37
Membre
10 messages
Petit nouveau
star
@crao:
"Quelle version de cios ?" Ayant suivi le Hack de A à Z, c'est donc cIOS38_rev14.
"Quel launcher tu utilises ?" Pareil, ayant suivi le Hack de A à Z du site, c'est Neogamma r8 beta 15.

Et le preloader que j'utilise, c'est la version 0.29. Comme ça marchait, j'ai jamais mis à jour ni changé pour priiloader ou qqch du genre.

J'aime la bidouille mais une fois que j'ai une config qui marche et me permet de faire ce dont j'ai besoin, j'évite d'installer trop de choses, faire des mises à jour, etc.

Je me relance dans les modif de ma console uniquement si je rencontre un problème de compatibilité.
^ Déconnecté virgi80
#20, posté le 14/01/10 à 16:08:47
Membre
600 messages
Connaisseur
star
avatar
Quote akhenaton:
oui merci beaucoup pour ces précieuses infos::d::
virgi80, le hacks.ini se choisit à quel moment de l'installation?


Tu ne le choisis pas, il doit se trouver à la racine de ta SD. Tu peux le créer avec le hacks.ini creator que tu trouveras dans l'archive dispo ici sur wii-info http://www.wii-info.fr/download-256-preloader-0-30-rev4-et-0-29jodi.htm

Tu coches les options qui t'intéressent, tu places le fichier à la racine de ta SD. Une fois que tu auras installé le preloader via la HBC, tu redémarres ta console, là tu accèdes normalement au preloader. Puis tu vas dans le "systemmenu hacks" et tu mets en "enabled" ce que tu as choisi. Ce sera plus clair quand tu seras en train de le faire :;)::

http://www.wii-info.fr/article-52-installer-et-configurer-le-preloader.htm

Dernière édition le 14/01/10 à 16:09:26 par virgi80.
^ Déconnecté Vybzzz
#21, posté le 14/01/10 à 16:11:24
Membre
10 messages
Petit nouveau
star
Et je te conseille de choisir le SystemMenu en autoboot parce que si jamais tes manettes perdent la synchro, il faudra aller sur le SystemMenu pour les resynchroniser et donc t'auras besoin d'une manette Gamecube ;)
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté akhenaton
#22, posté le 14/01/10 à 16:31:00
Membre
2468 messages
Dieu des dieux
star
avatar
merci encore pour vos infos, cela va beaucoup m'aider le moment venu !

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
648 connectés (7 membres, 641 anonymes)© 2007-2015 Attila